\input{fig_start}
%
\psfrag{20}[][]{\eload{$20$}}
\psfrag{6}[][]{$6$}
%
\psfrag{2}[][]{\uzel{2}}
\psfrag{4}[][]{\uzel{4}}
%
\psfrag{x,u,X}[][]{$x,\ut,\X$}
\psfrag{z,w,Z}[][]{$z,\wt,\Z$}
\psfrag{f,M}[][]{$\yr,\M$}
\psfrag{[kN,m]}[][]{[kN,m]}
%
\psfrag{X24}[][]{\eforce{$\X_{24}$}}
\psfrag{Z24}[][]{\eforce{$\Z_{24}$}}
\psfrag{M24}[][]{\eforce{$\M_{24}$}}
%
\psfrag{X42}[][]{\eforce{$\X_{42}$}}
\psfrag{68,38}[][]{\eforce{$68,38$}}
\psfrag{58,81}[][]{\eforce{$58,81$}}
%
\includegraphics[height=25mm]{tmp_fig.eps}
\input{fig_end}